> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getplum.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List all available evaluation results



## OpenAPI

````yaml https://raw.githubusercontent.com/getplumai/docs/refs/heads/main/api-reference/openapi.yaml get /list_evaluations
openapi: 3.0.0
info:
  title: Plum API
  version: 1.1.0
servers:
  - url: https://beta.getplum.ai/v1
security: []
paths:
  /list_evaluations:
    get:
      summary: List all available evaluation results
      parameters:
        - name: hydrate
          in: query
          required: false
          schema:
            type: boolean
            default: false
          description: Whether to return full evaluation results or just metadata
      responses:
        '200':
          description: Successfully retrieved list of evaluation results
          content:
            application/json:
              schema:
                type: object
                properties:
                  results:
                    type: object
                    additionalProperties:
                      type: object
                      properties:
                        results_id:
                          type: string
                        created_at:
                          type: string
                        dataset_id:
                          type: string
                        metrics_id:
                          type: string
                        metrics_definitions:
                          type: array
                          items:
                            type: string
                        pair_count:
                          type: integer
                        system_prompt:
                          type: string
                        score_means:
                          type: array
                          items:
                            type: number
                        score_medians:
                          type: array
                          items:
                            type: number
                        score_mins:
                          type: array
                          items:
                            type: number
                        score_maxes:
                          type: array
                          items:
                            type: number
                        score_std_devs:
                          type: array
                          items:
                            type: number
                        score_confidence_intervals:
                          type: array
                          items:
                            type: object
                            properties:
                              ci_low:
                                type: number
                              ci_high:
                                type: number
                              ci_confidence:
                                type: number
                        min_scoring_pairs:
                          type: array
                          items:
                            type: array
                            items:
                              type: object
                              properties:
                                reason:
                                  type: string
                                pair_id:
                                  type: string
                  total_count:
                    type: integer
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````